<!DOCTYPE html>
<html lang="eu">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HTML ariketa</title>
  <link rel="icon" href="https://picsum.photos/id/237/32" type="image/jpeg">
  <style>
    .highlight {
      background-color: yellow;
    }
  </style>
</head>

<body>
  <header>
    <h1 class="highlight">Alain Perez Riaño</h1>
    <nav>
      <a href="html-ariketa.html">Berne esteka</a> |
      <a href="http://www.mondragon.edu">Kanpo esteka</a> |
      <a href="http://www.mondragon.edu" target="_blank">Kanpo esteka fitxa berri baten</a> |
      <a href="#achievements">ID batera joan</a>
    </nav>
  </header>
  <main>
    <section>
      <h2>Janari gogokoenak</h2>
      <ul class="highlight">
        <li>Txuletoia</li>
        <li>Patata tortila</li>
        <li>Gazta tarta</li>
      </ul>
    </section>

    <section id="achievements">
      <h2>Lorpenak</h2>
      <p>Lehen Hezkuntza (100%) <progress value="1"></progress></p>
      <p>Unibertsitatean <span class="highlight">(100%)</span> <progress value="100" max="100"></progress></p>
      <p>Bizi-helburuak <span class="highlight">(80%)</span> <progress value="80" max="100"></progress></p>
    </section>

    <section>
      <h2>Niri buruz</h2>
      <p class="highlight">
        Durangon (Bizkaia) hazi nintzen. Ingeniaritza informatikoa ikasi nuen Mondragon Unibertsitatean,
        2016. urtean amaitu nuen doktoretza.
        Orain Mondragon Unibertsitateko irakaslea eta ikertzailea naiz, eta web-ingeniaritza irakasten ari naiz (HTML,
        CSS, JS,
        JavaEE) eta softwarearen arkitektura aurreratuak (Mikrozerbitzuak).
      </p>
    </section>

    <section>
      <h2>Taula atala</h2>
      <table>
        <thead>
          <tr>
            <th>Column 1</th>
            <th>Column 2</th>
            <th>Column 3</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Cell 1-1</td>
            <td>Cell 1-2</td>
            <td>Cell 1-3</td>
          </tr>
          <tr>
            <td>Cell 2-1</td>
            <td>Cell 2-2</td>
            <td>Cell 2-3</td>
          </tr>
          <tr>
            <td>Cell 3-1</td>
            <td>Cell 3-2</td>
            <td>Cell 3-3</td>
          </tr>
        </tbody>
      </table>
    </section>

    <section id="contact-me">
      <h2>Harremanetan jarri (ez du emaila bidali behar)</h2>
      <form action="#" method="get">
        <label>
          Gaia:<br>
          <input placeholder="Idatzi mezuaren gaia" type="text" name="gaia" required>
        </label><br>
        <label>
          Mezua:<br>
          <textarea placeholder="Mezua idatzi" name="mezua" cols="50" rows="5" required></textarea>
        </label><br>
        <button value="bidalita" type="submit" name="bidali">Bidali mezua</button>
      </form>
    </section>
  </main>
  <footer>
    <p>
      Mondragon Unibertsitatean  sortutako orri bat da hau, 
      <span class="highlight">Zure izena</span> eta Alain Perez Riañok sortuta HTML oinarriak ikasteko.
    </p>
    <img src="https://picsum.photos/id/237/512/256.webp?blur=2&grayscale" alt="Random image logo">
  </footer>
</body>

</html>